prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SDL_mixer
Description: mixer library for Simple DirectMedia Layer
Version: 1.2.12
Requires: sdl >= 1.2.10
Libs: -L${libdir} -lSDL_mixer
Libs.private: -lmikmod -lvorbisfile -lvorbis -lFLAC -logg -lsmpeg -lm
Cflags: -I${includedir}/SDL

